Sat, 03 Dec 2022 11:48:15 EST

Information for RPM postgresql93-libs-9.3.2-3PGDG.ru6.i386.rpm

ID30771
Namepostgresql93-libs
Version9.3.2
Release3PGDG.ru6
Epoch
Archi386
SummaryThe shared libraries required for any PostgreSQL clients
DescriptionThe postgresql93-libs package provides the essential shared libraries for any PostgreSQL client program or interface. You will need to install this package to use any other PostgreSQL package or any clients that need to connect to a PostgreSQL server.
Build Time2016-12-12 20:11:40 GMT
Size198280
Payload Hash9d98eb4987e40b5ca0fcb50b6657a340
Buildrootcentos6-rutgers-staging-build-5399-8465
Provides
config(postgresql93-libs) = 9.3.2-3PGDG.ru6
libecpg.so.6
libecpg_compat.so.3
libpgtypes.so.3
libpq.so
libpq.so.5
libpqwalreceiver.so
postgresql-libs
postgresql93-libs = 9.3.2-3PGDG.ru6
postgresql93-libs(x86-32) = 9.3.2-3PGDG.ru6
Requires
/bin/sh
/bin/sh
config(postgresql93-libs) = 9.3.2-3PGDG.ru6
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.2)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libcrypto.so.10
libcrypto.so.10(libcrypto.so.10)
libecpg.so.6
libecpg_compat.so.3
libgssapi_krb5.so.2
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)
libldap_r-2.4.so.2
libm.so.6
libm.so.6(GLIBC_2.0)
libpgtypes.so.3
libpq.so.5
libpthread.so.0
libpthread.so.0(GLIBC_2.0)
libpthread.so.0(GLIBC_2.2)
libssl.so.10
libssl.so.10(libssl.so.10)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Obsoletes No Obsoletes
Conflicts No Conflicts
Files
1 through 23 of 23
Name ascending sort Size
/usr/pgsql-9.3/lib/libecpg.so14
/usr/pgsql-9.3/lib/libecpg.so.614
/usr/pgsql-9.3/lib/libecpg.so.6.574812
/usr/pgsql-9.3/lib/libecpg_compat.so.321
/usr/pgsql-9.3/lib/libecpg_compat.so.3.515712
/usr/pgsql-9.3/lib/libpgtypes.so.317
/usr/pgsql-9.3/lib/libpgtypes.so.3.463764
/usr/pgsql-9.3/lib/libpq.so.512
/usr/pgsql-9.3/lib/libpq.so.5.6179980
/usr/pgsql-9.3/lib/libpqwalreceiver.so11488
/usr/pgsql-9.3/share/locale/cs/LC_MESSAGES/libpq5-9.3.mo23112
/usr/pgsql-9.3/share/locale/de/LC_MESSAGES/libpq5-9.3.mo24025
/usr/pgsql-9.3/share/locale/es/LC_MESSAGES/libpq5-9.3.mo24565
/usr/pgsql-9.3/share/locale/fr/LC_MESSAGES/libpq5-9.3.mo24351
/usr/pgsql-9.3/share/locale/it/LC_MESSAGES/libpq5-9.3.mo24439
/usr/pgsql-9.3/share/locale/ja/LC_MESSAGES/libpq5-9.3.mo26139
/usr/pgsql-9.3/share/locale/pl/LC_MESSAGES/libpq5-9.3.mo23890
/usr/pgsql-9.3/share/locale/pt_BR/LC_MESSAGES/libpq5-9.3.mo23611
/usr/pgsql-9.3/share/locale/ru/LC_MESSAGES/libpq5-9.3.mo29546
/usr/pgsql-9.3/share/locale/tr/LC_MESSAGES/libpq5-9.3.mo20146
/usr/pgsql-9.3/share/locale/zh_CN/LC_MESSAGES/libpq5-9.3.mo21641
/usr/pgsql-9.3/share/locale/zh_TW/LC_MESSAGES/libpq5-9.3.mo18275
/usr/pgsql-9.3/share/postgresql-9.3-libs.conf20
Component of No Buildroots